Figure - Bug #115534
0 O Test-ST# 113421 (New): V400 00000 0O
0 O Test-ST # 113423 (New): V400 0 --BSPO 0 --000-000000000

UAFODOEVIDODOOOOOOMTBFD DO OOLODOOOoOooooooo

2023-01-3011:48-000 000 _CDTSO OO

D.X101.2

good

Status: CLOSED Start date: 2023-01-30

Priority: High Due date: 2023-03-15

Assignee: CDTS_ TestO O O % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VC1_FSE_0094_20230425

Need_Info: TEST Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.0
Resolution: FIXED Degrated: No

Severity: Critical Verified Version:

Reproducibility: Occasionally Fixed Version: 2023-04-26

Test Type: IT Root cause: O00ODOOlyerdOODODOOOOODO
Description
History

#1-2023-01-3016:05-0 00000 _CDTSO OO
- File tlog_iov0201017500006162025411a2212290000000841_213_0130113410.tar.gz added

#2-2023-01-3017:35-CD TPM-0 O O

- Category changed from BSP to CD-APP
- Assignee changed from CD TPM-[0 O O to CD APP-0O0 O

oo

000000000000 o0oooooooooogddgeteventd 0000 0touchD 000000000 adbO0OO0Opowerkeyl OO OOOOOO

oooo
gooooooooooooobooobooo

#3-2023-01-3017:42-0 00000 _CDTSO OO
- File 202301201023.log added

#4 - 2023-01-31 09:52 - CD APP-0 O

- Due date set to 2023-02-09

- Status changed from New to ASSIGNED
#5 - 2023-02-09 19:46 - CD APP-0 O

- Due date changed from 2023-02-09 to 2023-02-15

m Current conclusion

ooooad

m My analysis

0000logD 00000000 natived O MotionEventD D 00000 OO0
m Nextaction

00O0O0OlgD 0000

#6 - 2023-02-16 09:30 - CD APP- [J

- Due date changed from 2023-02-15 to 2023-02-17

#7 - 2023-02-17 09:59 - CD TPM-0 0 O
- Target version set to VC1_FSE_0078_20230228

#8 - 2023-02-20 09:14 - CD APP-0O O
- Due date changed from 2023-02-17 to 2023-02-24

#9 - 2023-02-20 20:29 - CD APP-00 O
- Assignee changed from CD APP-00 0 to CDFWO O O

#10 - 2023-02-22 10:04 - CDTS_Test 0 O O

20210 0mtbf160 000 000000000000O0000O00CO0O0000000000000000O00O000O00Oteg0 000000

#11 - 2023-02-24 16:36 - CDFWO O O

gooooo

goooboobooboboboboooobog

gooooo

0000000000000 000000DO0DO0OODUOO0OOANRODODODOOOOOUOOODODANROOOOOODOODDOODOANRDOOO
20000000000000000tombstonel] 00 Otombstone0 0000000000000

Build fingerprint: "TC/figure_CN/figure:12/SKQ1.220201.001/2134:user/test-keys'

Revision: '0*

ABI: ‘arm64'

Timestamp: 2023-02-21 07:52:11.627199597+0800

Process uptime: 0s

Cmdline: /system/bin/audioserver
pid: 898, tid: 1627, name: TimeCheckThread >>> /system/bin/audioserver <<<

uid: 1041

signal 6 (SIGABRT), code 1{SI-QUEUE),faultaddr——

Abort message: "TimeCheck timeout for IAudioFlinger command 38"
x0 0000000000000000 x1 000000000000065b x2 0000000000000006 x3 0000006e1e3d0530
x4 6d686b456e686374 x5 6d686b456e686374 x6 6d686b456e686374 X7 Tf7fr7frfrfrfrfrf
x8 00000000000000f0 x9 117ed7971eb9aded x10 0000000000000000 x11 ffffffBOffffffdf
x12 0000000000000001 x13 000000000000002f x14 0000006e1e3d06c0 x15 0000000034155555
x16 0000007142246060 x17 0000007142222560 x18 0000006e1e1d0000 x19 0000000000000382
%20 000000000000065b x21 00000000ffffffff x22 b400006e5fbead10 x23 b400006e3fbe3c54
x24 b400006e3fhe3c54 x25 0000006e1e3d0ch0 x26 0000006e1e3d0ff8 x27 00000000000fc000
%28 0000006e1e2d8000 x29 0000006e1e3d05b0
Ir 00000071421d295c sp 0000006e1e3d0510 pc 00000071421d2988 pst 0000000000001000

goooooooooooooboobooo

http://192.168.87.66:8006/source/xref/Pre_figure turbox-c2130c-lal.1-gssil2-dev/LA.QSSI/LINUX/android/bionic/libc/bionic/abort.cpp#50

gobooooooooooobooooboooooboooooOoobooOoooog

3V00000000000000000000000000

02-2108:04:40.375 1521 1632 E SurfaceComposerClient: SurfaceComposerClient::createSurface error Out of memory

02-21 08:04:40.375 1521
02-2108:04:40.375 1521
02-21 08:04:40.375 1521
02-21 08:04:40.375 1521
02-21 08:04:40.375 1521
02-21 08:04:40.375 1521
02-21 08:04:40.375 1521
02-2108:04:40.375 1521
02-2108:04:40.375 1521
02-2108:04:40.375 1521
02-2108:04:40.375 1521
02-2108:04:40.375 1521
02-21 08:04:40.375 1521
02-21 08:04:40.375 1521
02-21 08:04:40.375 1521
02-21 08:04:40.375 1521
02-21 08:04:40.375 1521

1632 E WindowManager: Unhandled exception while laying out windows

1632 E WindowManager: android.view.Surface$OutOfResourcesException

1632 E WindowManager:
1632 E WindowManager:
1632 E WindowManager:
1632 E WindowManager:
1632 E WindowManager:
1632 E WindowManager:
1632 E WindowManager:
1632 E WindowManager:
1632 E WindowManager:
1632 E WindowManager:
1632 E WindowManager:
1632 E WindowManager:
1632 E WindowManager:
1632 E WindowManager:
1632 E WindowManager:

at android.view.SurfaceControl.nativeCreate(Native Method)

at android.view.SurfaceControl.<init>(SurfaceControl.java:1435)

at android.view.SurfaceControl.<init>(SurfaceControl.java:87)

at android.view.SurfaceControl$Builder.build(SurfaceControl.java:1108)

at com.android.server.wm.SurfaceAnimator.createAnimationLeash(SurfaceAnimator.java:424)

at com.android.server.wm.SurfaceAnimator.startAnimation(SurfaceAnimator.java:173)

at com.android.server.wm.WindowContainer.startAnimation(WindowContainer.java:2526)

at com.android.server.wm.WindowContainer.applyAnimationUnchecked (WindowContainer.java:2757)

at com.android.server.wm.Task.applyAnimationUnchecked(Task.java:4062)

at com.android.server.wm.WindowContainer.applyAnimation(WindowContainer.java:2628)

at com.android.server.wm.AppTransitionController.applyAnimations(AppTransitionController.java:591)

at com.android.server.wm.AppTransitionController.applyAnimations(AppTransitionController.java:723)

at com.android.server.wm.AppTransitionController.handleAppTransitionReady(AppTransitionController.java:224)
at com.android.server.wm.RootWindowContainer.checkAppTransitionReady(RootWindowContainer.java:1030)

at

com.android.server.wm.RootWindowContainer.performSurfacePlacementNoTrace(RootWindowContainer.java:869)

02-21 08:04:40.375 1521
02-2108:04:40.375 1521
02-21 08:04:40.375 1521
02-21 08:04:40.375 1521
02-21 08:04:40.375 1521
02-21 08:04:40.375 1521
02-21 08:04:40.375 1521
02-2108:04:40.375 1521
02-2108:04:40.375 1521
02-2108:04:40.375 1521
02-2108:04:40.375 1521

1632 E WindowManager:
1632 E WindowManager:
1632 E WindowManager:
1632 E WindowManager:
1632 E WindowManager:
1632 E WindowManager:
1632 E WindowManager:
1632 E WindowManager:
1632 E WindowManager:
1632 E WindowManager:
1632 E WindowManager:

at com.android.server.wm.RootWindowContainer.performSurfacePlacement(RootWindowContainer.java:805)
at com.android.server.wm.WindowSurfacePlacer.performSurfacePlacementLoop(WindowSurfacePlacer.java:177)
at com.android.server.wm.WindowSurfacePlacer.performSurfacePlacement(WindowSurfacePlacer.java:126)

at com.android.server.wm.WindowSurfacePlacer.performSurfacePlacement(WindowSurfacePlacer.java:115)

at com.android.server.wm.DisplayContent.layoutAndAssignWindowLayerslIfNeeded(DisplayContent.java:3585)
at com.android.server.wm.WindowManagerService$H.handleMessage(WindowManagerService.java:5335)

at android.os.Handler.dispatchMessage(Handler.java:106)

at android.os.Looper.loopOnce(Looper.java:201)

at android.os.Looper.loop(Looper.java:288)

atandroid.os.HandlerThread.run(HandlerThread.java:67)

at com.android.server.ServiceThread.run(Service Thread.java:44)

000000000 Osurfaceflinger0 00 000000000000 O0O0OO0OOO
http://192.168.87.66:8006/source/xref/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/LA.QSSI/LINUX/android/bionic/libc/bionic/abort.cpp#50

oooooo
1000000monkeyD O DbugD OOOOOOOOOODO

2000 Osurfaceflinger0 00000000 OOOOOOOODOODOOODO

#12 - 2023-02-27 14:45 - CD APP-0 O
- Due date changed from 2023-02-24 to 2023-03-15

#13 - 2023-02-28 14:22 - CDTS-TEST O O
- Severity changed from Normal to Major

#14 - 2023-02-28 14:23-CD TPM-0 O O
- Target version changed from VC1_FSE_0078_20230228 to VC1_FSE_0082_20230314

#15 - 2023-03-02 11:44 - CD BSP-0 O
- Subject changed from O BSPO DEVTO O OO OOOOMTBFO OO OOO0OOOO0O0O0OO0O00 toODAFODOEVTIOOODOOOOOMTBFOODOOODO
gooooooooo

#16 - 2023-03-1018:32-CDFwO O O

gooooo
O SurfaceComposerClient: SurfaceComposerClient::createSurface error Out of memoryd O O 0 0O O
gooooo
status_t SurfaceComposerClient::createSurfaceChecked(){
err = mClient->createSurface(name, w, h, format, flags, parentHandle, std::move(metadata),
&handle, &gbp, &id, &transformHint);
if (outTransformHint) {
*outTransformHint = transformHint;
}
ALOGE_IF(err, "SurfaceComposerClient::createSurface error %s", strerror(-err));
}
status_t SurfaceFlinger::addClientLayer(){
if (mNumLayers >= ISurfaceComposer::MAX_LAYERS) {
ALOGE("AddClientLayer failed, mNumLayers (zu) >= MAX_LAYERS (%zu)", mNumLayers.load(),
ISurfaceComposer::MAX_LAYERS);
mCurrentState.traverselnZOrder([x%x](Layer* layer) {
const auto& p = layer->getParent();
ALOGE("layer (%s) :: parent (%s).",
layer->getName().c_str(),
(p = nullptr) ? p->getName().c_str() : "no-parent");
b
return NO_MEMORY;

mNumLayers0 0 0000000000000 0000O0O0O0OODOOOO
void SurfaceFlinger::onLayerFirstRef(Layer* layer) {}
void SurfaceFlinger::onLayerDestroyed(Layer* layer) {}

gooooo

000000000000 0000000000000000Olayer0 000 O layerD
000000000 o0000O0000O0000O000er0 0000000000 OOOOOODOO
0000000000000 0yer0 000000 DOO0OO0ODOOO0OOOOOODOOODOODOOO
#17 - 2023-03-1514:25-CDFwO O O

gooooo

00000000O0kyer 000000000 DOO00DOOODODOOOOOOOO

goo0oo0ooOOobOooooo

1000000000 timesleep(1)0 self.device.implicitly_wait(3)
gooo0o0o0o0db0obOO0obOOobOooDO0oOOobDO0OO0O0oO0OO0O0O0ObO0ODbDODOoDODOD
goooooodbobOobooOooDOooOobUoooobO0ooO0obO0DO0oDO0DOoDOUODU0OODUO0ODbUObODOD
Jgo0o0o0o00o0b0obOobOobOooooo

gooobooboboboboboboooobooobob
gooooobooboboboboooboobooboooboooobobobobobooboboobooobbobobob

0000000000000 00yerD00D0OO0OO0ODOOODOOODOOODOOlayerd000Qg
void SurfaceFlinger::onLayerFirstRef(Layer* layer) {}

void SurfaceFlinger::onLayerDestroyed(Layer* layer) {}

goooooo

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/187456

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/native/+/187455
O00lenkiD OO

//userdebug 00 O
/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-lal.1-gssil2-dev/20230314/202303141719-2928
/luserd O
/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-lal.1-qgssi12-dev/20230314/202303141750-2929

0000000JenkinsD userdebugD OO0 000000000 DODO
jooooooooooo0oooooooooooo0oooboooobboooboooo
20000000000000000000000000000000000O000O0O0O0O0O0O0O0O0O0O0O0O0OO
goooooooooooobooOooboboooobooooooooboooooooooonog
300000000000000

OTisp0 10 0000000000000 0000000OO03000Oe0 0020000000000 0O00ODOOO0OOO

#18 - 2023-03-20 17:39 - CDTS_Test O O O

00000000000Olegd OO0

#19 - 2023-03-23 14:09 - CDTS_TEST O O

- Target version changed from VVC1_FSE_0082_20230314 to VC1_FSE_0090_20230411

#20 - 2023-03-2315:15-CDFwO O O

- Target version changed from VC1_FSE_0090_20230411 to VC1_FSE_0082_20230314

oooooo
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/187456
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/native/+/187455

10000mtbf-log0 OO0 0000000000000 00O0O0O0ODO0O0DODOOO

0000000000000 0Oo0d0lyero0gooog
2000000000CclickiDO000COOviewDOOODODOOOviewDOOODODOOOOOOlyerOOOQOOQOOoOOd
Traceback (most recent call last):
File "D:\Figure\Fmtbf1\Fmtbf\TestScript.py", line 649, in run
self.Music_play_test()
File "D:\Figure\Fmtbfl\Fmtbf\TestScript.py", line 241, in Music_play_test
self.device.xpath(*//*[@resource-id="com.android.music:id/play_indicator"]").click()
File "D:\python\lib\site-packages\uiautomator2\xpath.py", line 595, in click
el = self.get(timeout=timeout)
File "D:\python\lib\site-packages\uiautomator2\xpath.py", line 524, in get
raise XPathElementNotFoundError(self._xpath_list)
uiautomator2.exceptions.XPathElementNotFoundError: ['//*[@resource-id="com.android.music:id/play_indicator"]"]

20000000000000000

1000 0000000000000 0000000000O0000O00000Olayerd00OO00O

2000 000000000 0DODOO00OcickiDOO0O0O0DOO0O0OOO0O0DODOOO0DOOOOO0ODOOO0ODOO0ODOOOODOOOODOO
gooooooooooooobooooobooooobooooOboOoOoOOoOoOoOboOoOoOOoOOOOODODOOOoOoOoOooDbo

#21 - 2023-03-31 10:54 - CD APP-0 O

- Category changed from CD-APP to CD-FW

#22 - 2023-04-0313:57-CDFwWO O O

oooooo

0000000 OlyerD0OODODOO

10000000
ad0000O0OO00OoOOOO0OOOOOOOOOOOOOODOOClayerDODOODOO
b0OOOO0DOD0O00D0O0000000000000000000layerD00OO;
c00012000pixel0 000000000 Olyer0 000000
0000000000000 00000O00D00O0000O000DO0000O00000yerD OO0
OpixelDOOO12000000pixelC0000000O00OOO0ODOOOO

200000

a0 000000000000 er D00 0000000000000 O0O0O0O0OOlayer00000O

b0000000000000lyer 0000000000000 O0OCDOOCOOCerD0 00000000000 O0O0OOAO layer

#23 - 2023-04-06 11:16 - CDTS_Test 0 O O
goboooooog
000000000000 Ombf0 0000000000000 00000000000003O0000000000000000O42000

0000000000200 00000000000000000000000000Olayer 00O

OO0Ombf0000O000000000er0 000000000000 0000000O0O00ODO0O0DDO
100000000mtbf00 0000000000000 0000000000000D0O000O0000er0 00000000000 ODOOODO
gooooooooooooooooOocOoooOoboOooooo
2000000000000 0yer0 000000000000 DOO0OO0ODOOOOOOOOOOOOOOODOODO

#24 - 2023-04-06 14:24 - CDTS_Test 0 O O

gbooooooooooooboooob440bObo0ooDoooono

#25 - 2023-04-06 17:31 - CDTS_TEST O O
- Target version changed from VC1_FSE_0082_20230314 to VC1_FSE_0094_20230425

#26 - 2023-04-1014:29 - CDTS_TEST O O
- Priority changed from Normal to High
- Severity changed from Major to Critical

#27-2023-04-1018:03-CDFwO O O

gooooo

oooooooo

1,00000Ilog0,0000TaskO O OO,00Osystemd OO O0OBBinderd OO .

2, 0002000,0ffscreenLayers0 D 0000 OTaskSurfaceD OO0 0. 0000000000000 OO0O0O,TaskOOOOODDO.

ooo:
1,00"000systemO0 000 0OBBinderD 0O "0TaskOD OO O.
2,0000000000000,00 adb shell dumpsys activity activities > ams, adb shell dumpsys window windows > wms(J adb shell dumpsys SurfaceFlinger > sf;

#28 - 2023-04-1118:41-CDFwO O O

gooogoo

goooooooo

1,00 00 (200 ),0 00O O layerd Offscreen Layersd O O O .

0000000LayerD 00O TaskO O O O O WallpaperWindowTokenO O O .

Surface(name=Task=19)/@0x3d1aa49 - animation-leash of recents_animation#0

Surface(name=WallpaperWindowToken{55f4d5e token=android.os.Binder@4047699})/@0x947c7ea - animation-leash of window_animation#0

2,00015000000, Visible layers (count=2603). D 00200 000 0O0O.

3,Googled 12LO 0 0 O max layercount0 0,0 000TOO,0 00000, 0TO0DOCOCO0OOCOOdumpOO.
commit 26b98f4271095999a721fd85f17044eb8441cc97
Author: Robert Carr <racarr@google.com>
Date: Mon Apr 11 15:54:31 2022 -0700
SurfaceFlinger: Dump on layer leaks
Every so often some process will leak layer references and
SurfaceFlinger will eventually crash (or refusing to create
new layers because of the max layer count). We never have
enough info to trace these down, and it becomes a horrible
game of chasing repro steps. While we currently have no
complaints about anything like this in T, a recent

12L bug serves as a timely reminder that we should get
this logging in BEFORE the next issue occurs, rather
than after.

Bug: 227286456
Test: Existing tests pass

Change-1d: 12c8b834c93a27204225b482feale54837204c9cf

4, "animation-leash of recents_animation"J O O "animation-leash"0 resetC] O O .
5,0 O Android TO LeashO) O patchO O O O .

oo00: Ooooo40000000.

#29 - 2023-04-1218:48-CDFwO O O

oopoooo

oooooooo

1,0 0 0 TO SO surfaceflingerD O O O, O 60 patchD O O . O O surfaceflinger0 0,0 000000,

2, 0 OnAnimationFinishedCallback( reset(false)d , Offscreen Layer(] O O O, 0 O mNumLayersO O 0 0 O ,0 Layer0 O O .
TaskO leashD O O DefaultTaskDisplayArea, [ O Taskd DefaultTaskDisplayAreall O O O O leashO O .

O RecentsAnimation.finishAnimation ,Task( leashd O O O O DefaultTaskDisplayAreal O .

0 :0 OnAnimationFinishedCallback reset(true)C , Offscreen Layerd O O O O Layer.

TaskO leash(l O O DefaultTaskDisplayArea, (1 00 Task( DefaultTaskDisplayAreall 0 O O O leashO O .

[0 RecentsAnimation.finishAnimation[] , Task(J leash] (0 00 O O DefaultTaskDisplayAreal) [ .leash[] DefaultTaskDisplayAreald O 00 O .
330000000Lyer0 000, 000000.00000DO.

Surface(name=Task=19)/@0x3d1aa49 - animation-leash of recents_animation#0

Surface(name=WallpaperWindowToken{55f4d5e token=android.os.Binder@4047699})/@0x947c7ea - animation-leash of window_animation#0

4wmsOOOOODOOO,0000000.0000000Layer00000DO.0O0OO Offscreen Layerd O O Layerl O mNumLayersd O O .
00000000000 O0OHandle D000 O000oooong.

ooo:

O000O0lshOOOOOODOOOOOOOOOOOO.

#30 - 2023-04-1318:41-CDFwO O O

oooooo

oooooooo

1, 0 O surfaceflingerd O LayerD 0 O OO0 O 0O.

Task Layer() O O O O O DefaultDisplay™ O leashC removeld O .

LayerD50 0 000. 00000000000, 00000000BBInderdddn.

00000000000 OLayerD0O,0000wmsO 00 0O OffscreenLayers0 D 000000,

#31-2023-04-1418:58 -CDFwO O O

oooooo
oooooooo
O0O000Obinderd0 00 O0ODO,surfaceflingerd LayerC O 00O OOOOOO

00000 patchO

#32-2023-04-1513:38-CDFW O OO
- Status changed from ASSIGNED to NEED_INFO
- Assignee changed from CD FWO 0 [0 to CDTS_Test 0 00 O

HiOO

000000000000 0yerb0O0O0OOODOOODOOODOODOODODODODODODODODDDODDO

gooobooboobobooboboooooobooobob
/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-lal.1-gssi12-dev/20230415/202304151042-3294
goooooooboMTBFOODODUODODOOOOOOLayerDO D ODODO

#33 - 2023-04-18 10:04 - CDTS_Test 0 O O
- File tlog_273f7¢37_000233_0418094114.tar.gz added

ooooo

goooooooooooooDo

#34 - 2023-04-18 16:17-CDFw O O O

HiOO

OO0O0OpatchOOOOOOOODOOODOOOODODODODDO

/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-lal.1-gssil12-dev/20230418/202304181109-3312

#35 - 2023-04-1910:20 - CDTS_Test O O O

vBOOOOO

obooooooooiskad
gboooobooooooboooon

#36 - 2023-04-19 19:04 - CDTS_Test 0 O O

- Assignee changed from CDTS_Test 0 0 0 to CDFW O 0O O

#37-2023-04-1919:51-CDFw O O 0O

- Assignee changed from CD FW O 0 [0 to CDTS_Test 0 (0 [

HiOO

vBOOOOO
obooooooooiwsoo
gboooooooooooo

goooooooooooooboooobooooboooooOooboOoooboboooOooOoDOOoOoMTBFOOODOOOO

VerifyBuild/Pre_figure_turbox-c2130c-lal.1-gssi12-dev/20230419/202304191258-3333

#38 - 2023-04-20 19:55 - CDTS_Test 0 O O

gooopBOOOOOOOOOvBOOODO

#39 - 2023-04-2110:08 - CDTS_Test 0 O O
gooag
ooooooo1oo

0oo0oo0o0ooooooOo0ooOo0ooOOmniDO000O0O00ODO0O0OD0OO
gooooooooo

#40 - 2023-04-2116:39 - CDTS_Test O O O

- Assignee changed from CDTS_Test D O 0 to CDFW O O O

#41-2023-04-2117:45-CDFw O OO

m 0J0JO00o0g

00000o0oo0ooooooooooooo0OminiD 0 0000000000000

go0o0ooooodddpatchOO0OOOODOOOOOOOOODODOODODOODODO
m 00000

oboooooooogMmTBrO O

#42 - 2023-04-2309:40-CDFW O OO
- Assignee changed fromCDFW O 0 O to CDTS_Test 0 O O

HiOO
O0o0o0ooOoOoooooooMTBFOOOOO
/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-lal.1-gssil12-dev/20230421/202304212019-3399

#43 - 2023-04-24 14:55 - CDTS_Test 0 O O

goooo
oouooooooooooooooboo0oooooooDooo24000o0oo

#44 - 2023-04-2511:04-CD TEST-0 O O
- Assignee changed from CDTS_Test 0 O O toCDFW O O O

vBOOOOO

00200000000000000000000000000000000O0O0bugt 00O

goooooooooooooo

#45 - 2023-04-25 19:21 - loT scm

Gerrit Merge Information(

1D Project

Branch

Uploader

194038 general/platform/frameworks/native

Pre_figure_turbox-c2130c-lal.1-gssi12
-dev

caoqg0702@thundersoft.com

1dff5066985cf7ae6afaffb90abcs5a62ea0da26a

FW:SystemOptimization: Improvement of abnormal increase in LayerTC-RID: 1201-0205101lssuelD: TS-R-BUG-115534Change-I1d:

#46 - 2023-04-2519:23-CDFW O O O

- Status changed from NEED_INFO to RESOLVED

- Assignee changed fromCDFW O 0 O to CDTS_Test 0 O O
- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-26

-Rootcausesetto D D OO0 0 0layerD 000000000 OOCOOODOOLOO layer

#47 - 2023-04-26 16:04 - CDTS_Test 0 O O

0426DBO OO0 O0O0OMTBFODOO

#48 - 2023-05-05 10:49 - CDTS_Test 0 O O
- Status changed from RESOLVED to VERIFIED

MTBFOOOOOOOO0OO0O0O0O0O0OO0O0O0000a0

#49 - 2023-05-05 10:49 - CDTS_Test 0 O O
- Status changed from VERIFIED to CLOSED

Files

tlog_iov0201017500006162025411a2212290000000841_213 0130113410.tar.gz 19 MB 2023-01-30
202301201023.log 14.9 MB 2023-01-30
tlog_273f7¢37_000233_0418094114.tar.gz 38.2 MB 2023-04-18
